<component name="libraryTable">
  <library name="support-vector-drawable-23.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/d5646b23d9f47524e13fcf8fec69937ec63853ff/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/d5646b23d9f47524e13fcf8fec69937ec63853ff/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/sdk/extras/android/m2repository/com/android/support/support-vector-drawable/23.4.0/support-vector-drawable-23.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>